/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "D5w-1d-gEq"; */
"D5w-1d-gEq.title" = "Ho capito!";

/* Class = "NSTextFieldCell"; title = "Similar Files"; ObjectID = "Rg9-90-KKd"; */
"Rg9-90-KKd.title" = "File simili";

/* Class = "NSTextFieldCell"; title = "Similar files become a waste of space, especially if they’re nearly identical. This often happens with multiple photos. Gemini helps you easily spot the differences within such file groups and learns the way you select unneeded files."; ObjectID = "rNb-mc-hd3"; */
"rNb-mc-hd3.title" = "File simili possono diventare uno spreco di spazio, soprattutto se sono quasi identici. Questo succede spesso con le foto. Gemini ti aiuta a individuare queste differenze e si ricorda il modo in cui selezioni i file che non servono più.";
